@charset "utf-8";

/* サイト名 基本設定CSS */


/*

    0. reset
    1. 共通設定
    2. フォント・リンク設定
    3. 段落設定
    4. 汎用セレクタ
    5. ページ設定

*//* -------------------------------------------
    0. reset
------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
strike, strong, sub, sup, tt, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* -------------------------------------------
    1. 共通設定
------------------------------------------- */

* {
  margin: 0;
  padding: 0;
}

html,body {
  height: 100%;
  margin: 0px;
  font-size: 16px;
  line-height: 28px;
  word-wrap: break-word;
}

.clear {
  clear: both;
}

img {
  vertical-align: baseline;
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
}

a img {
  border: 0;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  font-size: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* -------------------------------------------
    2. フォント・リンク設定
------------------------------------------- */

/* ------------ フォント ------------ */

body {
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}


/* ------------ フォントカラー ------------ */

.fc-org {
  color: #FF6600;
}

.fc-pink {
  color: #ff2c59;
}

.fc-red {
  color: #EA5504;
}

.contest2019 .fc-red {
  color: #EA5504 !important;
}
.contest2020 .fc-green {
  color: #00a29a !important;
}
.contest2021 .fc-green {
  color: #00a29a !important;
}

.fc-blue {
  color: #0066cc;
}

.must {
  color: #b62020;
  font-weight: bold;
}

/* ------------ リンク ------------ */

a {
  color: #00AFF0;
  overflow: hidden;
  outline: none;
}

a:hover {
  color: #444;
}

/* ------------ 選択時 ------------ */

/*

::selection {
  background: #ffdddd;
  color: #000;
}

::-moz-selection {
  background: #ffdddd;
  color: #000;
}

*/

/* -------------------------------------------
    3. 段落設定
------------------------------------------- */

#container {
  margin: 0;
  padding: 0;
}

div#container {
  width: 100%;
  margin: 0 auto;
  padding: 0 10px;
  text-align: left;
  overflow: hidden;
}

#main {
  max-width: 1080px;
  margin: 0 auto 30px;
  border: 8px solid #12ab00;
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  background-color:#fff;
  padding: 30px;
}

@media (max-width: 767px) {
#main {
  padding: 10px;
}
}

#footer {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 30px;
  text-align: center;
}

/* -------------------------------------------
    4. 汎用セレクタ
------------------------------------------- */

/* ------------ マージン ------------ */

.mt-10 { margin-top: 10px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-40 { margin-top: 40px !important; }

.mb-10 { margin-bottom: 10px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-40 { margin-bottom: 40px !important; }

.ml-10 { margin-left: 10px !important; }
.ml-20 { margin-left: 20px !important; }
.ml-30 { margin-left: 30px !important; }
.ml-40 { margin-left: 40px !important; }

.mr-10 { margin-right: 10px !important; }
.mr-20 { margin-right: 20px !important; }
.mr-30 { margin-right: 30px !important; }
.mr-40 { margin-right: 40px !important; }

/* ------------ パディング ------------ */

.pt-10 { padding-top: 10px !important; }
.pt-20 { padding-top: 20px !important; }
.pt-30 { padding-top: 30px !important; }
.pt-40 { padding-top: 40px !important; }

.pb-10 { padding-bottom: 10px !important; }
.pb-20 { padding-bottom: 20px !important; }
.pb-30 { padding-bottom: 30px !important; }
.pb-40 { padding-bottom: 40px !important; }

.pl-10 { padding-left: 10px !important; }
.pl-20 { padding-left: 20px !important; }
.pl-30 { padding-left: 30px !important; }
.pl-40 { padding-left: 40px !important; }

.pr-10 { padding-right: 10px !important; }
.pr-20 { padding-right: 20px !important; }
.pr-30 { padding-right: 30px !important; }
.pr-40 { padding-right: 40px !important; }

/*  */
.ta-l { text-align: left; }
.ta-c { text-align: center; }
.ta-r { text-align: right; }

.pc-hidden { display: none !important; }
@media (max-width: 767px) {
  .pc-hidden { display: block !important; }
  .sp-hidden { display: none !important; }
}
/* -------------------------------------------
    5. ページ設定
------------------------------------------- */

.t-small {
  font-size: 14px;
  line-height: 24px;
}

body {
  background:#fff8d9;
  padding: 30px 0;
}

.contest2019 #main{
  border : 8px solid #ea5504 !important;
}

.contest2020 #main {
  border : 8px solid #00a29a;
}

.contest2021 {
  background-color: #fbdfdb;
}

.contest2021 #main {
  border : 8px solid #00A29A;
}

h1.page-title {
  text-align: center;
  margin-bottom: 10px;
}

h2.page-read {
  font-weight: bold;
  color:#12ab00;
  text-align: center;
  font-size: 18px;
  margin-bottom: 40px;
}

.contest2019 h2.page-read {
  font-weight: bold;
  color:#ea5504 !important;
  text-align: center;
  font-size: 18px;
  margin-bottom: 40px;
}

.contest2021 h2.page-read {
  color:#00A29A;
}

.info-area {
  margin-bottom: 50px;
}
.info-area .previous_area {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}

.info-area table.info-table th,
.info-area table.info-table td {
  padding: 10px 16px;
  border-bottom:1px solid #cecece;
  vertical-align: top;
}

  .info-area table.info-table th {
    color:#12ab00;
    font-weight: bold;
    text-align: right;
    width: 180px;
  }

  .contest2019 .info-area table.info-table th {
    color:#ea5504;
    font-weight: bold;
    text-align: right;
    width: 180px;
  }
  .contest2020 .info-area table.info-table th {
    color:#00a29a;
  }
  .contest2020 .info-area table.info-table th.present {
    position: relative;
  }
  .contest2020 .info-area table.info-table th.present > .present__image {
    position: absolute;
    top: 30%;
  }
  .contest2020 .heading--boxrudius {
    display: inline-block;
    border-radius: 6px;
    line-height: 1;
    background: blue;
    padding: 5px 14px;
    font-weight: bold;
  }
  .contest2020 .heading--boxrudius.heading--red{
    color: #fff;
    background: #ef7a00;
  }
  .contest2020 .heading--boxrudius.heading--green{
    color: #fff;
    background: #47bcc6;
  }
  .contest2020 .heading--boxrudius.heading--border {
    background: inherit;
    border: solid 1px #111;
  }

  .contest2021 .info-area table.info-table th {
    color:#00A29A;
  }
  .contest2021 .info-area table.info-table th.present {
    position: relative;
  }
  .contest2021 .info-area table.info-table th.present > .present__image {
    position: absolute;
    top: 30%;
  }
  .contest2021 .heading--boxrudius {
    display: inline-block;
    border-radius: 6px;
    line-height: 1;
    background: blue;
    padding: 5px 14px;
    font-weight: bold;
  }
  .contest2021 .heading--boxrudius.heading--red{
    color: #fff;
    background: #e95377;
  }
  .contest2021 .heading--boxrudius.heading--green{
    color: #fff;
    background: #2ea7e0;
  }
  .contest2021 .heading--boxrudius.heading--border {
    background: inherit;
    border: solid 1px #111;
  }

@media screen and (max-width: 767px) {
  .info-area table.info-table th,
  .info-area table.info-table td {
    padding: 10px;
    display: block;
  }

  .info-area table.info-table th {
    width: 100%;
    text-align: left;
    padding-bottom: 0;
    border-bottom: none;
  }
 .contest2020 .info-area table.info-table th.present {
    position: static;
  }
  .contest2020 .info-area table.info-table th.present > .present__image {
    position: static;
    top: inherit;
    text-align: center;
  }
  .contest2021 .info-area table.info-table th.present {
    position: static;
  }
  .contest2021 .info-area table.info-table th.present > .present__image {
    position: static;
    top: inherit;
    text-align: center;
  }

}

  .info-area table.info-table p.indent-text {
    margin-left:20px;
  }

  .info-area table.info-table span.bold {
    font-weight: bold;
  }

  .info-area table.info-table p.must-date {
    color:#be2525;
    font-weight: bold;
  }

  .contest2019 .info-area table.info-table p.must-date {
    color:#12ab00;
    font-weight: bold;
  }
  .contest2020 .info-area table.info-table p.must-date {
    color: #e72337;
  }
  .contest2021 .info-area table.info-table p.must-date {
    color: #e72337;
  }

    .info-area table.info-table p.must-date span {
      font-size:20px;
    }

  table.present-table th,
  table.present-table td {
    padding:0 5px 0 0 !important;
    border: none !important;
  }

.download-area {
  margin-bottom: 50px;
}

  .download-area h3.corner-title {
    margin-bottom: 30px;
  }

  .download-area h4.type,h4.type {
    color:#12ab00;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
  }

  .contest2019 .download-area h4.type {
    color:#ea5504 !important;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
  }

  .download-area p.download-item {
    margin-left: 20px;
  }

.video-area {
    width: 100%;
    margin-bottom: 50px;
   }

   .video-area h4.type {
    color: #12ab00;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
  }

   .video-area .video-wrap-item {
    width: calc((100% - 4%)/3);
    float: left;
    margin: 0 0 30px 2%;
   }

   .video-area .video-wrap-item:nth-child(3n+1) {
    margin-left: 0;
   }

   .video-area .video-wrap-item:nth-child(3n+1) {
    clear: left;
   }

   .video-area .video-wrap-item:nth-last-child(-n+2){
    margin-bottom: 0;
   }

   .video-area .video-wrap-item .video-wrap-item-set {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    border: 1px solid #ddd;
  }

   .video-area .video-wrap-item .video-wrap-item-set iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    }

    .img-main {
      text-align: center;
      margin-bottom: 30px;
    }

    .contest2021 .img-main {
      margin-top: 30px;
    }



.block01 {
  margin-bottom: 30px;
}

  .block01 .text-area {
    width: 488px;
    background:url(../img/bg-comment.png) repeat;
    border: 5px solid #53a949;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 30px 0;
    text-align: center;
    color:#218d44;
    font-weight: bold;
  }

  .block01 .text-area h5 {
    font-size: 22px;
    margin-bottom: 10px;
    color:#0e6e2d;
  }

  .block01 .float-l {float: left;}
  .block01 .float-r {float: right;}

.block02 {
  margin-bottom: 30px;
}

  .block02 .flow {
    width: 435px;
    float: left;
    margin-left: 16px;
  }

  .block02 .photo {
    width: 515px;
    margin: 0 auto;
    padding-top: 5px;
  }

  .block02 .photo img.logo {
    width: 100%;
  }

@media (max-width: 767px) {

  .video-area {
    width: auto;
  }

   .video-area .video-wrap-item {
    float: none;
    width: 100%;
    margin: 0 0 20px 0 !important;
   }

   .video-area .video-wrap-item:nth-child(2n) {
    margin-left: 0;
   }

   .video-area .video-wrap-item:last-child {
    margin: 0 !important;
   }

  .block02 .flow {
    width: 100%;
    float: none;
    margin-left: 0;
  }

  .block02 .photo {
    width: 100%;
    float: none;
    padding-top: 0;
    margin-right: 0;
  }
}

/* モーダルCSS
.modalArea {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
/*  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
*/
.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  padding: 10px 30px;
  background-color: #fff;
  width: 80%;
  max-width: 1087px;
}

.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}

.modalContents img {
  width: 100%;
  max-width: 1087px;
}

#openModal {
  cursor: pointer;
}

